/* font-face */
@font-face {
	font-family: 'texgyreadventor';
	src: url('../fonts/texgyreadventor-regular-webfont.eot');
	src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
		url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
		url('../fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'texgyreadventor';
	src: url('../fonts/texgyreadventor-bold-webfont.eot');
	src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
		url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
		url('../fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
	font-weight: 700;
	font-style: normal;
}
/* reset */
* {
	margin:0;
	padding:0;
	max-height:100000px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset {margin: 0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	color: #231f20;
	font: 14px/20px 'texgyreadventor', Arial, Helvetica, sans-serif;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	min-width: 320px;
}
a {
	text-decoration: underline;
	color: #3083a0;
}
a:hover {text-decoration: none;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% 'texgyreadventor', arial,sans-serif;
	vertical-align: middle;
	color: #58595b;
}
label{vertical-align: middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size: 200%;}
h2{font-size: 150%;}
h3{font-size: 120%;}
h4{font-size: 110%;}
h5{font-size: 100%;}
h6{font-size: 90%;}
i, cite, em, var, dfn, address {font-style: italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}
th{
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}
.main-section ul {margin-left:25px;}
.main-section ul li {list-style:outside;}
ul{margin-left: 1px;}
ul li, ol li{list-style-position: outside;}
ul li{list-style-type: disc;}
article ul ul {
	padding-left: 35px;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{-webkit-appearance: none;}
input[type="search"],
input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance:none;
	-webkit-border-radius: 0;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration,
input[type="search"]::-ms-clear {display:none;}
input[type="submit"]:hover {cursor: pointer;}
/* page wrapper */
#wrapper {
	width: 100%;
	/* max-width:1406px;
	margin: 0 auto; */
	position: relative;
	overflow: hidden;
}
/* container */
.container {
	margin: 0 auto;
	max-width: 940px;
	padding: 0 10px;
}
.container:after {
	content: '';
	display: block;
	clear: both;
}
/* header */
#header {
	position: relative;
	padding: 30px 65px 0 414px;
}
#header .logo {
	position: absolute;
	top: 30px;
	left: 75px;
	margin: 0;
}
.header-area {padding: 0 0 40px;}
.header-area:after {
	content: '';
	display: block;
	clear: both;
}
.header-area .holder {float: right;}
/* newsletter form */

.header-area .newsletter-form_wrapper{
	float:left;
}

.newsletter-form {
	float: left;
	width:180px;
	padding: 8px 0 0;
	margin: 0;
        overflow:hidden;
        
}

.newsletter-form label{
    display:inline-block;
    margin-bottom: 5px;
    color: #0097da;
    font-size: 11px;
    line-height: 14px;
    font-weight: bold;
}

.newsletter-form .validation_error,
.newsletter-form .validation_message{
	display:inline-block;
	margin-bottom: 5px;
	color: #58595b;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
        width:150px;
}

.newsletter-form .form-area {
	position: relative;
	padding: 0 28px 0 0;
	height: 19px;
}

.newsletter-form ul,
.newsletter-form ul li{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.newsletter-form > div{
    float:left;
}

.newsletter-form .gform_footer{position:relative;}

.newsletter-form input[type="email"],
.newsletter-form input[type="text"]{
	display: block;
	width: 150px;
	background: #fff;
	text-align: center;
	border: 1px solid #0097da;
	font-size: 11px;
	line-height: 1;
	height: 19px;
	padding: 1px 8px 4px;
	font-weight: bold;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}

.newsletter-form input[type="submit"] {
	position: absolute;
	bottom: -41px;
	left: 0;
	width: 28px;
	height: 19px;
	background: #0097da;
	margin: 0;
	padding: 0 0 1px;
	border: none;
	text-align: center;
	font-size: 11px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;

}
.header-box {
	float: left;
	padding: 0 0 0 13px;
}
/* social networks */
.social-networks {
	margin: 0;
	padding: 0 0 14px 13px;
	text-align: center;
	letter-spacing:-4px;
	font-size: 0;
	position: relative;
}
.social-networks li {
	display:inline-block;
	vertical-align: top;
	letter-spacing:0;
	margin: 0 4px;
	list-style: outside none;
}
.social-networks a {
	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
	width: 23px;
	height: 23px;
	display: block;
	background: url(../images/sprite.png) no-repeat -9999px -9999px;
}
.social-networks .facebook {background-position: 0 0;}
.social-networks .twitter {background-position: -30px 0;}
.social-networks .email {background-position: -60px 0;}
.social-networks .search {background-position: -90px 0;}
.social-networks .search {background-position: -90px 0;}
.social-networks .slide {
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -85px;
	width: 180px;
	z-index: 3;
}
.header-box.active {margin-bottom: -16px;}
.header-box.active .social-networks {padding-bottom: 30px;}
.search-form {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 28px 0 0;
	margin: 0;
	background: #fff;
}
.search-form input[type="search"] {
	display: block;
	width: 100%;
	background: #fff;
	border: 1px solid #0097da;
	text-align: center;
	font-size: 11px;
	line-height: 1;
	height: 19px;
	padding: 1px 8px 4px;
	font-weight: bold;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.search-form input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 28px;
	height: 19px;
	background: url(../images/sprite.png) no-repeat -30px -26px;
	margin: 0;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}
/* additional navigation */
.additional-nav {text-align: center;}
.additional-nav:after {
	content: '';
	display: block;
	clear: both;
}
.additional-nav ul {
	margin: 0;
	display:inline-block;
	vertical-align: top;
	color: #58595b;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}
.additional-nav li {
	position: relative;
	float: left;
	padding: 0 0 0 13px;
	list-style: outside none;
}
.additional-nav li:before {
	content:'|';
	position: absolute;
	left: 4px;
	top: 0;
}
.additional-nav li:first-child:before {display: none;}
.additional-nav a {
	text-decoration: none;
	color: #58595b;
}
.additional-nav a:hover {text-decoration: underline;}
/* main navigation */
.navigation {
	position: relative;
	z-index: 5;
	margin-bottom: -9px;
}
.navigation .opener {display: none;}
#nav {
	margin: 0;
	text-align: justify;
}
#nav:after {
	display:inline-block;
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
	content: '';
}
#nav > li {
	display:inline-block;
	vertical-align: top;
	position: relative;
	list-style: outside none;
	z-index: 10;
}
#nav ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	margin: 0;
	width: 220px;
	background: #fff;
	text-align: left;
}
#nav ul li {list-style: outside none;}
#nav > li.hover {
	padding-bottom: 11px;
	margin-bottom: -11px;
}
#nav > li.hover ul {display: block;}
#nav > li > a {
	font-size: 22px;
	line-height: 26px;
	color: #25408f;
	text-decoration: none;
	text-transform: uppercase;
}
#nav ul a {
	color: #25408f;
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
#nav ul .hover a {
	color: #fff;
	background: #25408f;
}
/* main */
#main {padding: 0 0 20px;}
/* visual block */
.visual-block {
	background: url(../images/bg-visual.jpg) no-repeat 50% 50%;
	background-size: cover;
	margin: 0 0 36px;
}
.visual-block img {
	display: block;
	width: 100%;
	height: auto;
}
/* main section */
.main-section {
	float: left;
	margin: -7px 0 0;
	width: 66%;
	padding-left: 4.3%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* full width main template */
.full-width .main-section {
	float: none;
	width: auto;
}
.main-section h1 {
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 20px;
	color: #25408f;
}

h1, h2, h3, h4, h5, h6 {
	color: #25408f;
	font-weight: normal;
}
.main-section p {margin: 0 0 20px;}
/* aside */
.aside {
	float: right;
	width: 36.2%;
	width: 28%;
}
.aside .widget ul {
	padding-left: 18px;
}
.visual-box {padding: 0 0 25px}
.visual-box img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 0 4px;
}
/* intro grid */
.intro-grid {
	margin: -2px;
	position: relative;
}
.intro-grid:after {
	content: '';
	display: block;
	clear: both;
}
.intro-grid .item {
	float: left;
	width: 33.3%;
	padding: 2px;
	height: 333px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.intro-grid .item.big {height: 666px;}
.intro-grid .item.small {width: 16.6%;}
.intro-grid .item .item-wrapper {
	display: block;
	overflow: hidden;
	height: 100%;
	background-position: 50% 0;
	background-size: cover;
	position: relative;
	text-decoration: none;
}
.intro-grid .item img {
	width: 100%;
	height: auto;
	display: block;
	display: none;
}
.intro-grid .item h2 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	background: rgba(255, 255, 255, .85);
	text-align: center;
	padding: 2px 8px;
	color: #25408f;
	font-size: 17px;
	line-height: 21px;
	margin: 0;
	font-weight: normal;
	text-transform: uppercase;
}
.intro-grid .item .description {
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	background: rgba(255, 255, 255, .9);
}
.intro-grid .item .item-wrapper.hover .description {display: block;}
.intro-grid .item .holder {
	display: table;
	width: 100%;
	height: 100%;
}
.intro-grid .item .frame {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 17.17%;
	font-weight: bold;
	color: #25408f;
	font-size: 16px;
	line-height: 24px;
	cursor: pointer;
}
.intro-grid .item p {margin: 0 0 15px;}
.intro-grid .item .frame p:last-of-type {display:inline-block;}
.intro-grid .item .readmore,
.intro-grid .item .readmore a {
	font-size: 13px;
	font-weight: normal;
	color: #eb6e1f;
}
/* footer */
#footer {
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color: #153d72;
	padding: 0 0 10px;
}
#footer p {margin: 0;}
/* logos area */
#footer .logos-area,
#footer .nav-area {
	text-align: left;
	background: #f1f2f2;
}
#footer .logos-area {
	position: relative;
	border-bottom: 3px solid #fff;
	padding: 5px 0;
}
#footer .logos-area:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	background: #d1d3d4;
	bottom: 1px;
}
#footer .logos-area ul {
	text-align: center;
	margin: 0;
	letter-spacing:-4px;
	font-size: 0;
}
#footer .logos-area li {
	display:inline-block;
	vertical-align: middle;
	padding: 5px 13px;
	letter-spacing:0;
}
#footer .logos-area img {display: block;}
/* nav area */
#footer .nav-area {
	border-bottom: 1px solid #d1d3d4;
	padding: 14px 0 10px;
	margin: 0 0 9px;
}
.nav-area .container > ul {
	margin: 0 0 -14px;
	line-height: 16px;
	text-align: justify;
}
.nav-area .container > ul:after {
	display:inline-block;
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
	content: '';
}
.nav-area .container > ul > li {
	list-style: outside none;
	display:inline-block;
	vertical-align: top;
	max-width: 18%;
}
.nav-area a {
	text-decoration: none;
	color: #58595b;
}
.nav-area a:hover {text-decoration: underline;}
.nav-area .container > ul > li > a {
	font-size: 13px;
	text-transform: uppercase;
}
.nav-area ul ul {
	font-size: 11px;
	padding-left: 13px;
	margin: 0;
	text-align: left;
}
.nav-area ul ul li {
	list-style: outside none;
}

/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
	padding-right: 10px;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Assistive text */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	text-transform: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* media queries */
@media only screen and (max-width: 1399px) {
	.intro-grid .item {height: 233px;}
	.intro-grid .item.big {height: 466px;}
	#nav > li > a {font-size: 20px;}
}
@media only screen and (max-width: 1279px) {
	#nav > li > a {font-size: 16px;}
	.intro-grid .item .frame {padding: 10px 8%;}
}
@media only screen and (max-width: 1100px) {
	#header {padding: 30px 10px 0;}
	#header .logo {
		left: 10px;
		top: 10px;
		width: 190px;
	}
	#header .logo img {
		display: block;
		width: 100%;
		height: auto;
	}
	.header-area {padding:0 0 20px 200px;}
}
@media only screen and (max-width: 1023px) {
	.intro-grid .item {
		height: 325px;
		width: 49.9%;
	}
	.intro-grid .item.big {
		height: 325px;
		width: 100%;
	}
	.intro-grid .item.small {width: 25%;}
}
@media only screen and (min-width: 768px){
	.navigation .js-slide-hidden {
		position: static !important;
		height: auto !important;
		overflow: visible !important;
	}
}
@media only screen and (max-width: 767px) {
	#header {padding-top:10px;}
	#header .logo {
		position: static;
		display: block;
		margin: 0 auto 15px;
	}
	.header-area {padding: 0 0 10px;}
	.header-area .holder {
		text-align: center;
		float: none;
	}
	.header-area .holder:after {
		content: '';
		display: block;
		clear: both;
	}
	.newsletter-form,
	.header-box {
		float: none;
		display:inline-block;
		vertical-align: top;
	}
	.newsletter-form {width: 200px;}
	.social-networks {margin: 0 0 12px;}
	.additional-nav {padding-right: 13px;}
	.navigation {margin: 0 -10px;}
	.navigation .opener {
		display: block;
		background: #0097da;
		padding: 5px 10px;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		position: relative;
	}
	.navigation .opener:before {
		content: '';
		position: absolute;
		top: 5px;
		right: 10px;
		width: 20px;
		height: 20px;
		background: url(../images/sprite.png) no-repeat 0 -26px;
	}
	.navigation .slide {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
	}
	#nav {background: #fff;}
	#nav:after {display: none;}
	#nav > li {
		display: block;
	}
	#nav > li > a {
		padding: 5px 10px;
		display: block;
		color: #0097da;
		font-size: 14px;
		line-height: 20px;
		font-weight: bold;
	}
	#nav > li.hover {
		margin: 0;
		padding: 0;
	}
	#nav .hover > a,
	#nav ul .hover > a {
		color: #fff;
		background: #0097da;
	}
	#nav ul {
		position: static;
		width: auto;
		font-size: 14px;
		line-height: 20px;
		font-weight: bold;
	}
	#nav ul a {
		display: block;
		padding: 5px 10px 5px 20px;
		color: #0097da;
		text-decoration: none;
	}
	#main {padding-bottom: 10px;}
	.visual-block {margin: 0 -10px 20px;}
	.main-section h1 {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 10px;
	}
	.main-section p {margin: 0 0 10px;}
	.main-section,
	.aside {
		padding: 0 0 10px;
		float: none;
		width: auto;
	}
	#footer .nav-area {padding: 0;}
	.nav-area .container > ul {
		text-align: left;
		margin: 0 -10px;
		line-height: 20px;
	}
	.nav-area .container > ul:after {
		display: none;
	}
	.nav-area .container > ul > li {
		display: block;
		position: relative;
		max-width: 100%;
	}
	.nav-area .container > ul > li > a {
		display: block;
		padding: 5px 10px;
	}
	.nav-area li.hover > a {
		background: #fff;
		text-decoration: none;
	}
	.nav-area ul ul {
		font-size: 14px;
		display: none;
		padding: 0;
		background: #f1f2f2;
	}
	.nav-area .container > ul > li.hover ul {display: block;}
	.nav-area ul ul a {
		display: block;
		padding: 5px 10px 5px 20px;
	}
	.intro-grid .item,
	.intro-grid .item.small {width: 100%;}
}
@media only screen and (max-width: 479px) {
	#header .logo {margin-bottom: 5px;}
	.header-area {padding: 0;}
	.newsletter-form,
	.header-box {
		display: block;
		padding: 0 0 10px;
	}
	.newsletter-form {margin: 0 auto;}
	.social-networks {padding-bottom: 7px;}
	.header-box.active .social-networks {padding-bottom: 30px;}
}
